@media (max-width:860px){
/* banner */
.dis_inBlock{display:inline-block;*display:inline;*zoom:1;}
.dis_block{ display:block;}
.banner{ width:100%; margin:0 auto; overflow:hidden;position:relative;min-width:320px; z-index:7;}
.banner img{ width:100%;}
.banner ul li{width: 100%; position: relative;}
.banner ul li a{ position:relative; display:block;}
.banner ul li a p{ font-size:0.01rem; color:#FFF; width:94%; padding:0 3%; line-height:0.24rem; height:0.24rem; background:rgba(0,0,0,0.5); position:absolute; bottom:0; left:0;}
.banner ol{height:20px;position:absolute;z-index:10;width:40%;right:3%; bottom:0; margin-top:-19px;text-align:right;}
.banner ol li{display:inline-block;margin:3px;width:0.05rem;height:0.05rem;background-color:#fff;border-radius:50%;}
.banner ol li.on{background-color:#b51b01;}
/*企业查询系统*/
.IndQue{ width:84%;background:#f5e9e6; margin:0.1rem auto; border:0.01rem solid #b51b01;}
.IndQueT{ font-size:0.12rem;background:#b51b01; line-height:0.36rem; color:#FFF; text-align:center; margin-bottom:0.1rem;}
.IndQueT span{ font-weight:600;}
.IndQueS{font-size:0.13rem; line-height:0.3rem; text-align:center; color:#000;}
.IndQueI{background:#FFF;line-height:0.32rem;height:0.32rem;color:#000;width:80%;padding:0 4%;border:none;font-size:0.12rm; display:block; margin:0 auto;}
.IndQueB{ display:block;line-height:0.32rem;height:0.32rem;width:1rem;color:#FFF;border:none;background:#b51b01;font-size:0.12rem; margin:0.12rem auto 0.2rem;}
/*title*/
.IndTit{ padding:0.1rem 0; line-height:0.15rem;margin:0 4%;}
.IndTit p{line-height:0.15rem;font-size:0.13rem;padding-left:0.06rem;margin-left:0.06rem;border-left:0.03rem solid #db280a;}
/*行业动态 419*/
.IndK{border:1px solid #ddd; margin:0 auto 0.12rem;}
.IndW1{ width:92%;}
.IndDyn{ width:100%;}
.IndDynA{ width:92%; display:block;padding:0.1rem 4% 0;}
.IndDynI{ width:35%; height:0.85rem; overflow:hidden;}
.IndDynI img{ width:100%;}
.IndDynAr{width:60%; margin-left:5%;}
.IndDynAt{ line-height:0.18rem; font-size:0.12rem; color:#000;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow: hidden; margin-bottom:0.02rem;}
.IndDynAr{font-size:0.1rem; line-height:0.16rem;}
.IndDynAr p{color:#898989;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.IndDynAb{color:#db280a;}
.IndDyn .IndNwk{ float:right;}
.IndNwk{ width:92%; padding:0.1rem 4%;}
.IndNwA{ line-height:0.26rem; display:block; color:#191919; font-size:0.11rem; position:relative; padding-left:0.12rem;}
.IndNwA i{ width:0.04rem; height:0.04rem; border-radius:50%; background:#dbdbdb; position:absolute; display:block; position:absolute; left:0; top:0.12rem;}
.IndNwA:hover,.IndNwA:hover span{ color:#db280a;}
.IndNwA p{ float:left; width:75%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.IndNwA span{ float:right; color:#9b9b9b; text-align:right;}
/**/
.IndAD{ width:100%; display:block; margin:0 auto 0.12rem;}

/*国务院文件*/
/*国务院文件*/
.IndW2{ width:92%;padding-bottom:0.12rem; margin:0 auto 0.15rem;}
.IndW3{width:92%;padding-bottom:0.12rem; margin:0 auto 0.15rem;}
.IndTit A{cline-height:0.15rem;font-size:0.13rem;padding-left:0.06rem; margin-left:0.06rem;font-weight:600;}
.IndTit A.IndTitA{ color:#db280a;}
.dlockB{ display:none;}

/********************************************************************/
.CerTit{ font-size:0.16rem; font-weight:600; text-align:center; padding-top:0.25rem; padding-bottom:0.2rem; text-align:center; color:#b51b01;}
.CerSea{ width:86%; margin:0 auto 0.15rem; text-align: center;}
.CerSeaI{ border:1px solid #b51b01; background:#FFF; height:0.32rem; line-height:0.32rem; width:90%; padding:0 5%; font-size:0.12rem; color:#000;margin-bottom: 0.1rem;}
.CerSeaB{ background:#b51b01; color:#FFF; border:none;height:0.34rem; line-height:0.34rem; width:26%; font-size:0.12rem;}
.CerT{ width:92%;display:flex;flex-wrap:wrap;justify-content:space-between; border-bottom:1px solid #ddd; text-align:center; margin:0 auto;}
.CerT a{ font-size:0.11rem;line-height:0.32rem; display:inline-block; color:#000;}
.CerT a.CerTA{ color:#b51b01; font-weight:600; }
.CerT a.CerTA i{background:#b51b01; width:0.3rem; height:0.03rem; display:block; margin:0 auto;}
.CerK{ width:92%; margin:0.15rem auto; border:1px solid #ddd; background:#FFF;}
.CerT1t{}
.CerKwap{ width:92%; padding:0.05rem 4%; display:block;}
    .CerKwap img{max-width: 100%;}
.CerKwapA{ border-top:1px solid #ddd; padding:0.05rem 0; display:block; line-height:0.18rem}
.CerKwapAt{ font-size:0.13rem; color:#000; margin-bottom:0.02rem}
.CerKwapA p{ font-size:0.11rem; color:#747474;}
.CerKwapA span{ font-size:0.1rem; color:#737373;}
.CerKwapAs{ padding-right:0.05rem;}
.CerK,.CerKpc{display:none;}
.CerKtit{ padding:0.1rem 0; border-bottom:1px solid #DDD; background:#eee;}
.CerKtit p{ font-size:0.13rem; color:#000; line-height:0.16rem; padding-left:0.12rem; border-left:0.03rem solid #b51b01;}
.CerT2{ padding-bottom:0.25rem;}
.CerXX{ width:90%; margin:0.15rem auto 0; background:url(../images/CerB.jpg) center; background-size:100% 100%; padding-bottom:0.15rem; border:1px solid #dc9487;}
.CerXXt{ font-size:0.14rem; color:#c80000; padding-top:0.1rem; padding-left:4%; line-height:0.26rem;}
.CerXXn{ padding-left:6%; padding-top:0.03rem;}
.CerXXn p{ line-height:0.2rem; color:#000; font-size:0.1rem;}
.CerXXn p span{ color:#878787;}
.CerT3,.CerT4{ padding-bottom:0.2rem;}
.CerSJ{ padding:0.15rem 4% 0; display:block;}
.CerSJI{ width:23%; height:0.6rem; border-radius:0.02rem; overflow:hidden;}
.CerSJI img{ width:100%}
.CerSJN{ width:100%;}
.CerSJN p{ overflow:hidden;text-overflow:ellipsis;white-space: pre-wrap;}
.CerSJN p span{ font-size:0.1rem; line-height:0.2rem; color:#000; float:left; margin-right:0.08rem;}
.CerSJN p span.date{ font-size:0.1rem; line-height:0.18rem; color:#8d8d8d;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow: hidden; float:right; }
.CerSJN p:hover{ color:#b51b01; background:#F3F3F3; }
.CerSJN p span:hover{ text-decoration: none; }
.CerSJN p span.title{ width:65%; overflow:hidden; }

/*******************************/
.CerDet{ text-align:center; padding:0.3rem 10% 0.2rem;}
.CerTA{ display:block;text-align:center; color:#000; font-size:0.11rem;}
.CerDetI{}
.CerDetI img{ max-height:250px; max-width:250px;}
.CerTA p{ margin-top:0.1rem; margin-bottom:0.15rem}

/****************************************************/

.mianB{ width:92%; line-height:0.2rem; height:0.2rem; font-size:0.1rem; margin:0 auto 0.1rem;color:#0a0204;}
.mianB a{ color:#0a0204;}
.EquK .mianB,.EquK .mianB a{ color:#FFF;}
.IndW4{ width:92%; margin:0 auto 0.15rem;}
.LisL{ margin-bottom:0.2rem;}
.LisLn{ padding:0.04rem 4% 0.1rem;}
.LisLA{ margin:0.1rem 0; padding-left:0.1rem; display:block; position:relative; line-height:0.18rem;}
.LisLA i{ width:0.04rem; height:0.04rem; border-radius:50%; background:#dbdbdb; position:absolute; display:block; position:absolute; left:0; top:0.07rem;}
.LisLA p{ font-size:0.12rem; color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.LisLA span{ display:block; font-size:0.1rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}

/*分页  -webkit-transform: scale(1,2)字体拉申*/
.paging{ text-align:center;}
.pagingA{ background:#fff; width:0.24rem; height:0.24rem; line-height:0.24rem; border-radius:0.03rem; text-align:center; display:inline-block; margin-right:0.01rem; font-size:12px; color:#000;transition:0.5s; border:1px solid #ddd;}
.pagingAon{ color:#FFF; background:#e42125;transition:0.5s; border:1px solid #e42125}
.pagingU,.pagingD{ width:0.5rem;}
.pagingY{color:#333;}

    .paging span , .paging a{
        background: #ffffff;
        width: 36px;
        height: 36px;
        line-height: 36px;
        border-radius: 3px;
        text-align: center;
        display: inline-block;
        margin-right: 10px;
        font-size: 14px;
        color: #000;
        transition: 0.5s;
        border: 1px solid #ddd;
    }
    .paging span{
        color: #FFF;
        background: #e42125;
        transition: 0.5s;
        border: 1px solid #e42125;
    }
    /*分页ul/li样式*/
    .paging ul li{
        display: inline-block;
    }
    .paging ul li.active a{
        background: red;
        color: #fff;
    }

.LisR{wmargin-bottom:0.2rem;}
.IndW5{ width:92%; margin:0 auto 0.15rem;}
.LisQue{ padding:0 0 0.12rem;}
.LisQueS{ line-height:0.2rem; padding:0.2rem 5% 0.05rem; color:#545454; font-size:0.12rem;}
.LisQueI{ margin:0 auto; height:0.34rem; line-height:0.34rem; padding:0 3%; width:84%; background:#FFF; border:0.01rem solid #ddd; font-size:0.12rem; color:#000; display:block;}
.LisQueB{line-height:0.34rem;height:0.34rem;width:92%;color:#FFF;border:none; display:block;background:#e42125;font-size:0.13rem; margin:0.12rem auto 0;}
.LisNew{ padding:0.1rem 5%; min-height:1ren;}
a.LisNewA{ line-height:0.26rem; position:relative;display:block; padding-left:0.13rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:0.12rem; color:#000;}
.LisNewA i{ width:0.04rem; height:0.04rem; border-radius:50%; background:#dbdbdb; position:absolute; display:block; position:absolute; left:0; top:0.1rem;}



/***************************详情页**********************/
.DetTit{ padding:0.1rem 5% 0.05rem;}
.DetTit p{ font-size:0.13rem; font-weight:600; color:#000; line-height:0.18rem; margin-bottom:0.04rem;}
.DetTime{ line-height:0.16rem; color:#898989; font-size:0.1rem; text-align:right;}
.DetTime span{ padding-left:0.15rem; display:inline-block;}
.Detn{ font-size:0.11rem; line-height:0.22rem; color:#000; padding:0 5% 0.25rem;}
.DetUD{ padding:0 5% 0.25rem;}
.DetUD p{ line-height:0.25rem; font-size:0.11rem; color:#000;}
.DetUD p a{color:#000; font-weight:600;}



/********************************
弹出 2018年12月22日
********************************/
.TCB{ background:rgba(0,0,0,0.6); width:100%; height:100%; position:fixed; top:0; left:0; min-width:1200px; z-index:999; display:none}
.TCnr{ position:fixed; top:25%; margin:0 auto; left:0; right:0; z-index:1000;display:none}

.close{ position:fixed; width:0.23rem; height:0.23rem; top:0.15rem; right:5%;}
.TCPic{border-radius:0.03rem;top:10%; text-align:center;width:95%;}
.TCPicK{ text-align:center;height:90%; padding:0.02rem;background:#FFF; display:inline-block; border-radius:3px;}
.TCPicK img{ min-height:100%; max-width:100%;}


















}
